Subject: Ticket Assigned - collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 09:24:28 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection Whirring Beer                    Hi I requested 2 items from my order my order number#9636049382  may I know when the courier boy will come           01:06 PM, 20th Feb                     Whirring Beer                    I got message between 2 to 5 days           01:07 PM, 20th Feb                     Whirring Beer                    And am paid COD so refund should be by cash is it           01:07 PM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:10 PM, 20th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           01:10 PM, 20th Feb                   Saeedurrahman                   Returns  may take 3-5 days to be collected           01:18 PM, 20th Feb                   Saeedurrahman     
               It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:23 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128444